#ifndef ABOUTMODULEDLG_H
#define ABOUTMODULEDLG_H

#include <kaboutapplication.h>


class AboutModuleDlg : public KAboutApplication
{
    Q_OBJECT

public:
    AboutModuleDlg(const KAboutData *aboutData, QWidget* parent=0);

public slots:
    virtual void helpClickedSlot(const QString&);

private:
    const KAboutData *_aboutData;
};

#endif
